sdot.f(3)

NAME
sdot.f -

SYNOPSIS

  Functions/Subroutines
REAL function sdot (N, SX, INCX, SY, INCY)
SDOT

Function/Subroutine Documentation

  REAL function sdot (integerN, real, dimension(*)SX, integerINCX, real, dimension(*)SY, integerINCY)

SDOT Purpose:

        SDOT forms the dot product of two vectors.
        uses unrolled loops for increments equal to one.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file sdot.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.